html {max-width: 1920px; margin: 0 auto; overflow-x: hidden;}
header {position: absolute; top: 0; width: 100%; z-index: 9998; height: 100px; display: flex; align-items: center; border-bottom: 1px solid rgba(255, 255, 255, 0.5); transition: .5s; transition-property: background;}
header .wrap1280 {display: flex; justify-content: space-between; height: 100%;} 
header .wrap1280 .logo {display: flex; align-items: center;}
header .wrap1280 .logo > a {transition: none;}
header .wrap1280 .gnb {display: flex; align-items: center;}
header .depth1 {display: flex; height: 100%;}
header .depth1 > li {font-size: 2rem; margin-right: 40px; font-weight: 500; height: 100%; display: flex; align-items: center; justify-content: center;}
header .depth1 > li:last-child {margin-right: 0;}
header .depth1 > li a {color: #fff; transition: 0.5s;}
header .depth1 > li a:hover {color: #042e24;}
header .menu {width: 35px; height: 25px; position: relative; margin-left: 45px; cursor: pointer;}
header .menu span {position:absolute; background: #fff; width: 100%; height: 2px; transition: .5s;}
header .menu span:nth-of-type(1) {top: 0;}
header .menu span:nth-of-type(2) {top: 50%; width: 70%; left: 0;}
header .menu span:nth-of-type(3) {top: 100%; width: 60%; right: 0;}

/*effect*/
@media screen and (min-width: 769px){
    header .menu:hover span:nth-of-type(2) {top: 50%; width: 50%; left: 50%;}
    header .menu:hover span:nth-of-type(3) {top: 100%; width: 100%; right: 0;}
}



header .depth2 {position: absolute; top:100%; height: 80px; background: #f2f2f2; display: flex; width: 100%; left: 50%; transform: translateX(-50%); justify-content: center; display: flex;}
header .depth2Bg {position: absolute; left: 50%; top: 100%; width: 100%;background: #f2f2f2; height: 80px; transform: translateX(-50%); z-index: -1; display: none;}
header .depth2 li {display: flex; align-items: center; white-space: nowrap; justify-content: center;}
header .depth2 li a {color: #777;}
header .depth2 li::after {content: '/'; color: #d1c19c; margin: 0 20px;}
header .depth2 li:last-child::after {display: none;}

@media screen and (max-width:1265px){
    header .wrap1280 ul {display: none;}
    header {height: 80px;}
}

@media screen and (max-width:768px){
    header {height: 50px;}
    header .logo {height: 100%; width: 30%; display: flex; align-items: center; max-width: 112px;}
    header .menu span {background: #fff;}
    header.subon .menu span {background: #444;}
}

header .logo2 {display: none;}

header.on .logo2,
header.subon .logo2 {display: block;}

header.on .logo1,
header.subon .logo1 {display: none;}


/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
/*gnb_over*/
@media screen and (min-width:769px) {
    header.on,
    header.subon {background-color: #fff !important;}
    header.on .depth1 > li > a,
    header.subon .depth1 > li > a {color: #444;}
    header.on .depth1 > li a:hover,
    header.subon .depth1 > li a:hover {color: #042e24;}
    header.on .menu span,
    header.subon .menu span {background: #444;}
}
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/


/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
footer {background: #2e2e2e; padding: 60px 0;}
footer .ft {display: flex; justify-content: space-between;}
footer .ft .logo {width: 35%;}
footer .ft p{font-weight: 500; color: #999; font-size: 1.8rem; display: flex; align-items: center; cursor: pointer;}
footer .ft p i {font-size: 24px; margin-left: 15px;}

footer .fb {font-size: 1.6rem; border-top: 1px solid #585858; padding-top: 30px; margin-top: 25px;}
footer .fb ul {display: flex; color: #aaaaaa; flex-wrap: wrap;}
footer .fb ul + ul {margin-top: 10px;}
footer .fb ul li::after {content: '/'; display: inline; margin: 0 14px; color: #c6a87e;}
footer .fb ul li:first-child {flex: 1 1 100%;}
footer .fb ul li:first-child::after {display: none;}
footer .fb .lastli::after {display: none;}
footer .fb .copy {margin-top: 30px; color: #dedede;}

footer .fb ul {margin: -5px 0;}
footer .fb ul li {display: flex; align-items: center; word-break: break-all; margin: 5px 0;}

@media screen and (max-width:768px){
    footer {padding: 5% 0;}
    footer .fb ul li {word-break: keep-all;}
}

@media screen and (max-width: 500px){
    footer .fb ul li::after{margin: 0 5px;}
}

/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/

/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.allmenu {position: fixed; top: -200vh; left: 0; width: 100%; height: 100%; background: #fff; z-index: 9999; transition: .5s;}
.allmenu.on {top: 0;}
.allmenu .closeBox {width: 68px; height: 68px; background: #000; position: absolute; right: 0; cursor: pointer; z-index: 999; color: #cebd95; top: 0;}
.allmenu .closeBox i {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); font-size: 40px;}
.allmenu .flexbox {display: flex; height: 100%;}
.allmenu .flexbox .lfSearch {background: url(../img/allmenuLeftBg.jpg) no-repeat center/cover; max-width: 320px; flex: 0 0 320px; box-sizing: border-box; padding: 150px 15px 50px; position: relative;}
.allmenu .flexbox .lfSearch .searchbox {position: relative;}
.allmenu .flexbox .lfSearch .searchbox input {width: 100%; border: none; outline: none; border-bottom: 1px solid #fff; background: none; height: 40px; box-sizing: border-box; font-size: 1.6rem; font-family: 'Noto Sans KR', sans-serif; color: #fff; padding-right: 32px;}
.allmenu .flexbox .lfSearch .searchbox input::placeholder {color: #acacac;}
.allmenu .flexbox .lfSearch .searchbox button {position:absolute; right: 0; top: 50%; transform: translateY(-50%); background: none; border: none;}
.allmenu .flexbox .lfSearch .hashtag {display: flex; font-size: 1.4rem; flex-wrap: wrap; margin-top: 10px; box-sizing: border-box;}
.allmenu .flexbox .lfSearch .hashtag a {color: #fff; white-space: nowrap; background: #232323; width: calc(33.33% - 10px); text-align: center; padding: 0.5em 0; border-radius: 1000px; margin: 0 5px; margin-bottom: 5px;}

.allmenu .flexbox .lfSearch .banner {position: absolute; bottom: 0; margin-bottom: 50px;} 
.allmenu .flexbox .lfSearch .banner li:first-child {margin-bottom: 30px;}

.allmenu .flexbox .rgMenu {flex: 1; padding-top: 175px; position: relative;}
.allmenu .flexbox .rgMenu .logo { text-align: center; padding-top: 24px; position: absolute; top: 0; width: 100%;}
.allmenu .flexbox .rgMenu .dth {display: flex; flex-direction: column; height: 100%; justify-content: space-between; padding-right: 5%;}
.allmenu .flexbox .rgMenu .dth > li {display: flex; align-items: center;}
.allmenu .flexbox .rgMenu .dth > li h2 {font-size: 3rem; min-width: 220px; padding-left: 60px; position: relative; font-weight: bold; margin-right: 50px;}
.allmenu .flexbox .rgMenu .dth > li.active h2 {color: #042e24;}
.allmenu .flexbox .rgMenu .dth > li.active h2::after {content: ''; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 30px; height: 3px; background: #042e24;}
.allmenu .flexbox .rgMenu .dth > li .link {display: flex; font-size: 1.8rem; flex-wrap: wrap; margin: -5px 0;}
.allmenu .flexbox .rgMenu .dth > li .link li {display: flex; align-items: center; margin: 5px 0;}
.allmenu .flexbox .rgMenu .dth > li .link li a {color: #666;}
.allmenu .flexbox .rgMenu .dth > li .link li::after {content: '/'; display: inline;margin: 0 15px; font-style:italic; font-size: 0.5rem; color: #d2c29d; transform: skew(-10deg);}
.allmenu .flexbox .rgMenu .dth > li:nth-of-type(3) .link li::after {margin: 0 10px;}


.allmenu .flexbox .rgMenu .dth > li.lastAfterRemove .link li:last-child::after {display: none;}
.allmenu .flexbox .rgMenu .dth > li .link li a:hover {color: #042e24;}

@media screen and (max-width:1300px){
    .allmenu .flexbox .lfSearch {display: none;}
    .allmenu .flexbox .rgMenu .dth > li h2 {font-size: 3vw; padding-left: 5%; min-width: 0; white-space:nowrap; min-width: 20%;}
    .allmenu .flexbox .rgMenu .dth > li.active h2::after {width: 10%;}
}

@media screen and (max-width:768px){
    .allmenu .closeBox {width: 30px; height: 30px; top: 50%; transform: translateY(-50%); right: 5%;}
    .allmenu .closeBox i {font-size: 20px;}
    .allmenu .flexbox .rgMenu .logo {margin-top: 0; height: 50px; border-bottom: 1px solid #b48c4a; position: relative; text-align: left; padding: 10px 5%;}
    .allmenu .flexbox .rgMenu .logo img {height: 100%;}
    .allmenu .flexbox .rgMenu {padding-top: 0;}
    .allmenu .flexbox .rgMenu .dth {height: calc(100% - 130px); padding-top: 10%; padding-right: 0;}
    .allmenu .flexbox .rgMenu .dth > li {display: block;}
    .allmenu .flexbox .rgMenu .dth > li h2 {width: 100%; padding-left: 10%; font-size: 6vw; margin-bottom: 10px; cursor: pointer;}
    .allmenu .flexbox .rgMenu .dth > li.active h2::after {width: 5%;}
    .allmenu .flexbox .rgMenu .dth > li .link {display: block; padding-left: 10%; margin: 0; display: none; margin-top: 5%; margin-bottom: 5%;}
    .allmenu .flexbox .rgMenu .dth > li .link li::before {content: '/'; display: inline; font-style:italic; font-size: 0.5rem; color: #d2c29d; transform: skew(-10deg); margin-right: 2%;}
    .allmenu .flexbox .rgMenu .dth > li .link li::after {display: none;}
    .allmenu .flexbox .rgMenu .dth > li .link li {margin: 5% 0; font-size: 2rem;}
    .allmenu .flexbox .rgMenu .dth > li .link li:first-child {margin-top: 0;}
    .allmenu .flexbox .rgMenu .dth > li .link li:last-child {margin-bottom: 0;}

    .allmenu .flexbox .rgMenu .dth > li.active .link {display: block;}
}

/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/

/*겹치는거*/
.privacy {display: flex; align-items: center; font-size: 1.8rem; padding-bottom: 15px; margin-top: 30px; flex-wrap: wrap; width: 100%;}
.privacy a {color: #fff; border-bottom: 1px solid #fff; padding-bottom: 5px;}
.privacy .check {white-space: nowrap; flex: 1;}
.privacy .check input {width: 0; height: 0; position: absolute;}
.privacy .check label {display: flex; align-items: center; cursor: pointer;}
.privacy .check label::before {width: 20px; height: 20px; border-radius: 1000px; display: inline-block; background-image: url(../img/check_off.png); content: ''; margin-right: 10px; background-repeat: no-repeat; background-position: center; background-size: contain; flex: 0 0 20px;}
.privacy .check input:checked + label::before {background-image: url(../img/check_on.png);} 

@media screen and (max-width:768px){
    .privacy {margin-top: 4%; padding-bottom: 3%; font-size: 1.6rem;}
    .privacy .check label {font-size: 14px;}
}

@media screen and (max-width:375px){
    .privacy {display: block; text-align: right;}
    .privacy .check label {justify-content: flex-start; white-space:normal; text-align: left;}
    .privacy a {margin-top: 10px; display: inline-block;}
}


/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.counseling {background: #042e24; height: 530px; display: flex; align-items: center; justify-content: center; color: #fff; }
.counseling dl {margin-bottom: 60px;}
.counseling dl dt {font-size: 3rem; margin-bottom: 15px; font-weight: bold;}
.counseling dl dd {font-size: 2rem; line-height: 1.2; font-weight: 400; color: #d5b9be;}
.counseling .formBox {display: flex;}
.counseling .formBox > * {flex: 1;}
.counseling .formBox .inputbox {margin-right: 40px;}
.counseling .formBox .inputbox li {display: flex; width: 100%; border-bottom: 1px solid rgba(255,255,255,0.6); padding-bottom: 15px; align-items: center;}
.counseling .formBox .inputbox li + li {margin-top: 30px;}
.counseling .formBox .inputbox li:last-child {border-bottom: none; margin: 0; padding: 0;}
.counseling .formBox .inputbox li > label {font-size: 2rem; min-width: 110px;}
.counseling .formBox .inputbox li > label img {margin-right: 15px;}
.counseling .formBox .inputbox li > input {width: 100%; height: 30px; background: none; border: none; font-size: 1.8rem; color: #fff; font-family: 'Noto Sans KR', sans-serif; outline: none;}
.counseling .formBox .inputbox li > input::placeholder {color: rgba(255,255,255,0.6);}

.counseling .formBox .textbox {display: flex; flex-direction: column; max-height: 190px;}
.counseling .formBox .textbox textarea {resize: none; flex: 1; border: 1px solid #fff; box-sizing: border-box; background: rgba(255, 255, 255, 0.1); padding: 3%; outline: none; font-family: 'Noto Sans KR', sans-serif; font-size: 1.8rem; color: #fff; border-radius: 0;} 
.counseling .formBox .textbox textarea::placeholder {color: rgba(255,255,255,0.6);}
.counseling .formBox .textbox input[type='button'] {background: #cebd95; margin-top: 10px; border: none; flex: 0 0 50px; cursor: pointer; font-weight: 500; font-family: 'Noto Sans KR', sans-serif; font-size: 1.8rem; border-radius: 0; color: #000; box-shadow: 0;}

@media screen and (max-width:768px){
    .counseling {height: auto; padding: 25px 0; display: block;}
    .counseling .formBox {display: block;}
    .counseling .formBox .inputbox {margin-right: 0;}
    .counseling dl {margin-bottom: 4%;}
    .counseling dl dt {font-size: 2.4rem;}
    .counseling dl dd {font-size: 1.6rem;}
    .counseling .formBox .inputbox li{padding-bottom: 10px;}
    .counseling .formBox .inputbox li + li {margin-top: 2%; padding-bottom: 10px;}
    .counseling .formBox .textbox {display: block; max-height: none; padding-top: 5%;}
    .counseling .formBox .textbox textarea {width: 100%; height: 130px;}
    .counseling .formBox .textbox input[type='button'] {width: 100%; height: 40px;}
    .counseling .formBox .inputbox li > label {min-width: 100px; font-size: 1.8rem; display: flex; align-items: center;}
    .counseling .formBox .inputbox li > input {font-size: 1.6rem;}
    .counseling .formBox .textbox textarea {height: 80px;}
    .counseling .formBox .inputbox li > label img {margin-right: 10px;}
}

/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/

/*IE only*/
@media screen and (-ms-high-contrast: active) and (-ms-high-contrast: none) {
    .counseling {justify-content: flex-start;}
}

@media screen and (-ms-high-contrast: active) and (-ms-high-contrast: none) and (max-width:800px) {
    header .logo a {height: 70%;}
    header .logo img {height: 100%;}
    footer .ft a {width: 100%; display: block;}
}

/*서브비주얼*/

#sub_visual {height: 390px; position: relative;}
#sub_visual .bg {width: 100%; height: 100%; position:absolute; top: 0; left: 0; overflow: hidden;}
#sub_visual .bg .img {background-image: url(/img/sv01.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; animation: bgplay 1s; width: 100%; height: 100%; position:absolute; top: 0; left: 0;}

#sub_visual > .wrap1280 {height: 100%; display: flex; justify-content: center; flex-direction: column;}
#sub_visual dl {color: #fff; line-height: 1.3;}
#sub_visual dl dt {font-size: 1.5rem;}
/* #sub_visual dl dd{font-size: 4rem; font-weight: bold;} */
#sub_visual ._visualTit{font-size: 4.5rem; font-weight: bold; color: #fff; margin-top: 1.5rem;}
#sub_visual .navi {display: flex; font-size: 1.6rem; color: #fff; margin-top: 10px;}
#sub_visual .navi li::after {content: '>'; display: inline-block; margin: 0 10px;}
#sub_visual .navi li:last-child::after {display: none;}
#sub_visual .navi a {color: #fff;}

#sub_visual .nav {position: absolute; bottom: 0; width: 100%; z-index: 2; height: 57px;}
#sub_visual .nav::after {content: ''; position: absolute; bottom: 0; width: 100%; height: 5px; background: #042e24; z-index: -1;}
#sub_visual .nav .wrap1280 {display: flex; height: 100%;}
#sub_visual.tabnone .nav{ display: none; }
#sub_visual .nav a {font-size: 1.6rem; color: #696969; background: #fff; flex: 1; height: 100%; display:flex; align-items: center; justify-content: center; transition: .3s; text-align: center;}
#sub_visual .nav a.active {color: #fff; background: #042e24;}
#sub_visual .nav a:hover {background: #042e24; color: #fff;}

@keyframes bgplay {
    0%{
        transform: scale(1.1);
    }
    100%{
        transform: scale(1);
    }
}

@media screen and (max-width:768px){
    #sub_visual {height: 230px; display: flex; align-items: center; justify-content: flex-end; flex-direction: column; padding-bottom: 20px;}
    #sub_visual .wrap1280 {height: auto;}
    #sub_visual ._visualTit{ font-size: 2.9rem; line-height: 1.2; }
    #sub_visual .nav {position: relative; bottom: auto; width: 100%; margin: 0 auto; margin-top: 20px; z-index: 99; height: 35px;}
    #sub_visual .nav::after {display: none;}
    #sub_visual .nav .wrap1280 {display: block; height: 100%; max-width: 100%; margin-right: auto;}
    #sub_visual .nav a {width: 100%; height: 100%; justify-content: flex-start; box-sizing: border-box; padding: 0 5%; border: 1px solid #555; display: none;}
    #sub_visual .nav a:nth-of-type(2) ~ a { border-top: none;}
    #sub_visual .nav a.add {display: flex;}
    #sub_visual .nav a.active {color: #042e24; border: 1px solid #fff; background: #fff; display: flex;}
    #sub_visual .nav a.active::after {content: '\ea50';font-family: 'remixicon' !important;font-style: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; display: block; font-size: 24px; position: absolute; right: 3%; top: 50%; transform: translateY(-50%);}

}



/*이미지모달*/
.IMG_modal {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999; visibility: hidden; opacity: 0; transition: .3s;}
.IMG_modal .bg {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background:rgba(0, 0, 0, 0.5);}
.IMG_modal .img {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%) scale(0); z-index: 5; transition: .3s;}
.IMG_modal .img .close {position: absolute; right: 0; top: 0; transform: translateY(-100%); width: 45px; height: 45px; background: #000; color: #fff; display: flex; align-items: center; justify-content: center; font-size: 24px; cursor: pointer;}

.IMG_modal.on {opacity: 1; visibility: visible;}
.IMG_modal.on .img {transform: translate(-50%,-50%) scale(1);}

@media screen and (max-width:768px){
    .IMG_modal .img {width: 80vw; height: auto;}
}

/*전문보기*/
.teleg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999; opacity: 0; visibility:hidden; transition: .3s;}
.teleg .bg {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background:rgba(0, 0, 0, 0.5);}

.teleg .bgbox {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 90%; height: 80vh; background-image: url(/img/telegBg.jpg); background-position: center; max-width: 827px; line-height: 1.5;}
.teleg .bgbox .close {position: absolute; width: 30px; height: 30px; background: #000; color: #fff; right: 0; top: 0; transform: translateY(-100%); font-size: 24px; display: flex; align-items: center; justify-content: center; cursor: pointer;}

.teleg .bgbox .whitebox {background: #fff; width: 80%; margin: 0 auto; display: flex; flex-direction: column; justify-content: space-between; height: 100%; padding: 40px 0 20px;}
.teleg .bgbox .whitebox > * {flex: 1;}
.teleg .bgbox .whitebox dl {text-align: center;}
.teleg .bgbox .whitebox dt {width: 40%; margin: 0 auto;}
.teleg .bgbox .whitebox dd {font-size: 2.5rem; font-weight: bold; color: #b0894a; margin-top: 20px;}
.teleg .bgbox .txb {color: #686868; font-size: 1.6rem;background: #f3f3f3; overflow-y: auto; box-sizing: border-box; padding: 40px 15px; width: 95%; margin: 0 auto; flex: 8; margin-top: 30px;}
.teleg .bgbox .teleLogo {text-align: center; opacity: 0.5; width: 30%; margin: 60px auto 0; display: flex; align-items: center; justify-content: center; flex: none;}

.teleg .bgbox .txb .mg {margin-top: 30px;}

@media screen and (max-width:950px) {
    .teleg .bgbox .whitebox dd {font-size: 3vw; margin-top: 0.5em;}
    .teleg .bgbox .teleLogo {margin: 10% auto 0;}
}

@media screen and (max-width:768px) {
    .teleg .bgbox {height: 70vh;}
    .teleg .bgbox .whitebox dd {font-size: 5vw;}
    .teleg .bgbox .txb {padding: 5%; margin-top: 15px;}
}

/*퀵메뉴*/
.quickmenu {display: flex; text-align: center; position: static; bottom: 0; width: 100%; z-index: 9998;}
.quickmenu.quickmenuPof {position: fixed;}

.quickmenu dt {width: 30%; margin: 0 auto; background-repeat: no-repeat; background-position: center; background-size: contain; margin-bottom: 5px;}
.quickmenu dt::after {content: ''; display: block; padding-bottom: 80%;}
.quickmenu dd {font-size: 3vw;}
.quickmenu a {flex: 1; border-right: 1px solid rgba(255, 255, 255, 0.2); padding: 3% 0; background: rgba(0, 0, 0, 0.8); color: #fff;}
.quickmenu a:last-child {border-right: none;}

.quickmenu a:nth-of-type(1) dt {background-image: url(/img/quick/quick_icon_01.png);}
.quickmenu a:nth-of-type(2) dt {background-image: url(/img/quick/quick_icon_02.png);}
.quickmenu a:nth-of-type(3) dt {background-image: url(/img/quick/quick_icon_04.png);}
.quickmenu a:nth-of-type(4) dt {background-image: url(/img/quick/quick_icon_03.png);}

.quickmenu a:nth-of-type(1):hover dt {background-image: url(/img/quick/over_quick_icon_01.png);}
.quickmenu a:nth-of-type(2):hover dt {background-image: url(/img/quick/over_quick_icon_02.png);}
.quickmenu a:nth-of-type(3):hover dt {background-image: url(/img/quick/over_quick_icon_04.png);}
.quickmenu a:nth-of-type(4):hover dt {background-image: url(/img/quick/over_quick_icon_03.png);}



header .menu {margin-left: 0;}
header .wrap1280 .logo {flex: 1; max-width: 129px;}

@media screen and (min-width:1550px){
    header .wrap1280 .logo {width: 129px; min-width: 129px;}
}

header .wrap1280 {max-width: 1400px;}
header .wrap1280 .gnb {justify-content: flex-end; flex: 2;}
header .depth1 {width: 100%; margin: 0; padding: 0 50px; box-sizing: border-box;}
header .depth1 > li {position: relative; margin: 0; flex: 1; white-space: nowrap; font-size: 1.8rem;}
header .depth1 > li > a {display: flex; width: 100%; height: 100%; align-items: center; justify-content: center; padding: 0 40px; }

header .depth2{ display: block; position: absolute; top: 100%; left: 0; transform: translateX(0); height: auto; background: none; transition: .3s background; height: 610px;}
header .depth2 li {display: block; text-align: center; white-space: normal; word-break: keep-all; line-height: 1.5; font-size: 1.7rem;}
header .depth2 li > a {display: block; padding: 15px 0; color: #949494;}
header .depth2 li:last-child {margin-bottom: 0;}
header .depth2 li::after {display: none;}
header .depth2Bg {height: 610px; display: block; background: #fff; display: none;}
header .depth2Bg::after {content: '';position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: #ddd; z-index: 5;}

header .depth1 > li:hover .depth2 {background: #f4f4f4;}
header .depth1 > li:hover .depth2 li a:hover{color: #fff; background: #042e24;}

@media screen and (max-width:1550px){
    header .depth1 > li > a {padding: 0 10px;}
}

header.hd{position: fixed;}


/* 모바일 검색버튼 추가 */
header .wrap1280 .gnb .schpage{ color: #fff; transition-duration: 0.2s; font-size: 22px; margin-right: 15px; display: none; }
header.subon .wrap1280 .gnb .schpage{ color: #444; }

@media screen and (max-width: 768px){
    header .wrap1280 .gnb .schpage{ display: block; }
}


/* 메뉴리뉴얼 250224 */
header.ren .wrap1800{ display: flex; height: 100%; }
header.ren .wrap1800 .logo{ flex-shrink: 0; width: 147px; display: flex; align-items: center; }
header.ren .depth1{ padding: 0 43px; }
header.ren .wrap1800 .gnb{ display: flex; justify-content: space-between; width: 100%; align-items: center; }
header.ren .wrap1800 .gnb .schpage{ color: #fff; transition-duration: 0.2s; font-size: 24px; margin-right: 25px; display: none; }
header.ren.subon .wrap1800 .gnb .schpage{ color: #444; }
header.ren .depth1 > li{ flex: unset; }
header.ren .submenu{ position: absolute; top: 100%; left: 0; width: 100%; background-color: #fff; display: flex; overflow: hidden; box-shadow: 0 10px 10px rgba(0,0,0,0.05); transition-duration: 0.4s; height: 0px; }
header.ren .submenu.on{ height: 350px; }

header.ren .submenu .lbx{ width: calc(1545 / 1920 * 100%); box-sizing: border-box; position: relative; }
header.ren .submenu .lbx ._2depWrap{ display: flex; flex-wrap: wrap; width: 100%; position: absolute; left: 0; top: 0; padding: 30px 0; padding-left: 205px; padding-right: 40px; box-sizing: border-box; display: none; }
header.ren .submenu .lbx ._2depWrap.on{ display: flex; }
header.ren .submenu .lbx ._2depWrap li{ width: calc(200 / 1300 * 100%); margin-right: calc(20 / 1300 * 100%); margin-bottom: 30px; }
header.ren .submenu .lbx ._2depWrap li:nth-of-type(6n){ margin-right: 0; }
header.ren .submenu .lbx ._2depWrap li > a{ display: flex; justify-content: space-between; border-radius: 4px; border: 1px solid rgba(0,0,0,0.2); box-sizing: border-box; transition-duration: 0.3s; padding: 15px 20px; padding-right: 10px; color: #444444; font-size: 16px; letter-spacing: -0.025em; font-weight: 500; line-height: 1.3; align-items: center; }
header.ren .submenu .lbx ._2depWrap li > a i{ font-size: 18px; color: rgba(0,0,0,0.4); transition-duration: 0.3s; }
header.ren .submenu .lbx ._2depWrap li.on > a{ color: #042e24; border-color: #042e24; }
header.ren .submenu .lbx ._2depWrap li.on > a i{ color: #042e24; }

header.ren .submenu .rbx{ width: calc(375 / 1920 * 100%); box-sizing: border-box; background-color: #faf5f7; color: #101010; position: relative; border-left: 1px solid rgba(0,0,0,0.1); box-sizing: border-box; }
header.ren .submenu .rbx h2{ font-size: 26px; font-weight: 700; letter-spacing: -0.025em; line-height: 1.3; }
header.ren .submenu .rbx ._3dep{ position: absolute; left: 0; top: 0; padding: 35px; width: 100%; opacity: 0; transform: translateX(-40px); transition-duration: 0.4s; pointer-events: none; }
header.ren .submenu .rbx ._3dep.on{ opacity: 1; transform: translateX(0); pointer-events: unset;  }
header.ren .submenu .rbx ._3dep > ul{ margin-top: 20px; }
header.ren .submenu .rbx ._3dep > ul li > a{ display: block; padding: 6px 0; font-size: 16px; font-weight: 500; letter-spacing: -0.025em; color: #444444; line-height: 1.3; text-indent: -0.6em; padding-left: 0.6em; box-sizing: border-box; transition-duration: 0.2s; }
header.ren .submenu .rbx ._3dep > ul li > a::before{ content: '- '; }

@media screen and (min-width: 821px){
    header.ren .submenu .lbx ._2depWrap li > a:hover{ color: #042e24; border-color: #042e24; }
    header.ren .submenu .lbx ._2depWrap li > a:hover i{ color: #042e24; }
    header.ren .submenu .rbx ._3dep > ul li > a:hover{ color: #042e24; }
}

@media screen and (max-width: 1800px){
    header.ren .submenu.on{ height: 390px; }
    header.ren .submenu .lbx ._2depWrap{ padding-left: 35px; }
    header.ren .submenu .lbx ._2depWrap li{ width: 19%; margin-right: 1.2%; }
    header.ren .submenu .lbx ._2depWrap li:nth-of-type(6n){ margin-right: 1.2%; }
    header.ren .submenu .lbx ._2depWrap li:nth-of-type(5n){ margin-right: 0%; }
}

@media screen and (max-width: 1550px) {
    header.ren .depth1 > li > a { padding: 0 15px; }
}

@media screen and (max-width: 1440px){
    header.ren{ height: 80px; }
    header.ren .submenu.on{ height: 340px; }
    header.ren .submenu .lbx ._2depWrap{ padding: 20px 25px; }
    header.ren .submenu .lbx ._2depWrap li{ margin-bottom: 15px; }
    header.ren .submenu .lbx ._2depWrap li > a{ padding: 12px 15px; padding-right: 8px; font-size: 14px; }

    header.ren .submenu .rbx h2{ font-size: 20px; }
    header.ren .submenu .rbx ._3dep > ul{ margin-top: 10px; }
    header.ren .submenu .rbx ._3dep > ul li > a{ font-size: 14px; }
    header.ren .submenu .rbx ._3dep{ padding: 25px; }

}

@media screen and (max-width: 1280px){
    header.ren{ height: 70px; }
    header.ren .depth1{ display: none; }
    header.ren .wrap1800 .gnb{ justify-content: flex-end; }
    header.ren .wrap1800 .gnb .schpage{ display: block; }

    header.ren .submenu{ display: none; }
}


/* 전체메뉴 리뉴얼 250224*/

.pctotal{ position: fixed; top: 0; left: 0; width: 100%; height: 100vh; box-sizing: border-box; overflow: auto; z-index: 9999; background-color: #fff; transition-duration: 0.6s; opacity: 0; transform: translateY(-100%); }
.pctotal.on{ opacity: 1; transform: translateY(0); }
.pctotal::-webkit-scrollbar{ width: 5px; background-color: rgba(16, 16, 16, 0.1); }
.pctotal::-webkit-scrollbar-thumb{ width: 5px; border-radius: 10px; background-color: #919191; }
.pctotal .wrap1720{ width: 95%; margin: 0 auto; max-width: 1720px; }
.pctotal .wrap1720 .top{ display: flex; justify-content: space-between; align-items: center; }
.pctotal .wrap1720 .top .logo > a{ display: block; padding: 28px 0; width: 145px; }
.pctotal .wrap1720 .top .close{ width: 44px; height: 44px; display: flex; align-items: center; justify-content: center; background-color: #042e24; color: #fff; font-size: 26px; }
.pctotal .wrap1720 .menuSearch{ display: flex; flex-direction: column; justify-content: center; align-items: center; }
.pctotal .wrap1720 .menuSearch .searchbox{ width: 100%; max-width: 460px; margin: 0 auto; display: flex; border-bottom: 1px solid #000; }
.pctotal .wrap1720 .menuSearch .searchbox input{ width: 100%; padding: 0 30px; height: 58px; font-size: 22px; letter-spacing: -0.025em; color: #000; font-family: 'Noto Sans KR', sans-serif; border: none; box-sizing: border-box; }
.pctotal .wrap1720 .menuSearch .searchbox input::placeholder{ color: rgba(0,0,0,0.4); }
.pctotal .wrap1720 .menuSearch .searchbox button{ flex-shrink: 0; font-size: 28px; color: #333333; padding: 0 10px; }

.pctotal .wrap1720 .menuSearch .hashtag{ margin-top: 15px; display: flex; justify-content: center; width: 100%; flex-wrap: wrap; }
.pctotal .wrap1720 .menuSearch .hashtag > a{ display: block; padding: 9px 15px; border-radius: 18px; border: 1px solid rgba(138, 11, 47, 0.1); box-sizing: border-box; color: #333333; font-weight: 500; font-size: 14px; letter-spacing: -0.025em; transition-duration: 0.2s; margin-right: 5px; margin-top: 5px; }

.pctotal .wrap1720 .flxbx{ margin-top: 55px; display: flex; }
.pctotal .wrap1720 .flxbx .lbx{ width: calc(255 / 1720 * 100%); }
.pctotal .wrap1720 .flxbx .lbx .menus{ padding-bottom: 105px; }
.pctotal .wrap1720 .flxbx .lbx .menus li{ display: block; padding: 25px 0; font-size: 36px; letter-spacing: -0.025em; color: rgba(16, 16, 16, 0.3); transition-duration: 0.2s; font-weight: 700; line-height: calc(58 / 36); padding-right: 10px; box-sizing: border-box; cursor: pointer; }
.pctotal .wrap1720 .flxbx .lbx .menus li.on{ color: #042e24; }
.pctotal .wrap1720 .flxbx .lbx .menus li:first-of-type{ padding-top: 0; }
.pctotal .wrap1720 .flxbx .lbx .menus li:last-of-type{ padding-bottom: 0; }

.pctotal .wrap1720 .flxbx .rbx{ width: calc(1465 / 1720 * 100%); position: relative; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2{ display: flex; flex-wrap: wrap; width: 100%; display: none; height: 100%; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2.on{ display: flex; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2 > li:nth-of-type(2n-1){ background-color: #faf5f7; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2::after{ display: none; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2 > li{ width: 16.66%; padding: 20px 15px; box-sizing: border-box; line-height: 1.3; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2 > li.add{ display: none; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2 > li > a{ display: block; width: 100%; box-sizing: border-box; font-size: 20px; font-weight: 700; letter-spacing: -0.025em; color: #042e24; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2 > li > .t_dep3{ width: 100%; padding-top: 10px; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2 > li > .t_dep3 > li > a{ font-size: 16px; font-weight: 500; letter-spacing: -0.025em; color: #333333; transition-duration: 0.2s; padding: 10px 0; display: block; }

.pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(2) > li{ padding-top: 124px; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(4) > li{ padding-top: 342px; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(5) > li{ padding-top: 448px; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(6) > li{ padding-top: 615px; }
.pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(7) > li{ padding-top: 780px; }

.pctotal .banners{ margin-top: 60px; display: flex; }
.pctotal .banners > a:first-of-type{ display: block; width: calc(1090 / 1920 * 100%); color: #705547; }
.pctotal .banners > a:last-of-type{ display: block; width: calc(830 / 1920 * 100%); color: #333333; }
.pctotal .banners > a{ position: relative; }
.pctotal .banners > a .bg{width: 100%; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: center; z-index: -1; }
.pctotal .banners > a .bx{ padding: 25px 0; padding-left: calc(544 / 1077 * 100%); box-sizing: border-box; width: 100%; padding-right: 75px; display: flex; justify-content: space-between; align-items: center; height: 100%; }
.pctotal .banners > a .bx dl{ padding-right: 10px; box-sizing: border-box; }
.pctotal .banners > a .bx dl dt{ font-size: 32px; font-weight: 700; letter-spacing: -0.025em; line-height: calc(40 / 32); }
.pctotal .banners > a .bx dl dt span{ font-size: 20px; letter-spacing: -0.025em; font-weight: 400; }
.pctotal .banners > a .bx dl dd{ font-size: 14px; letter-spacing: -0.025em; margin-top: 10px; line-height: calc(20 / 14); }
.pctotal .banners > a .bx .icon{ width: 100px; height: 100px; border-radius: 50%; border: 1px solid rgba(112, 85, 71, 0.2); box-sizing: border-box; display: flex; align-items: center; justify-content: center; font-size: 28px; flex-shrink: 0; }

@media screen and (min-width: 821px){
    .pctotal .wrap1720 .menuSearch .hashtag > a:hover{ color: #fff; background-color: #042e24; border-color: #042e24; }
    .pctotal .wrap1720 .flxbx .lbx .menus li:hover{ color: #042e24; }
}

@media screen and (max-width: 1800px){
    .pctotal .wrap1720 .menuSearch .searchbox input{ font-size: 18px; height: 45px; padding: 0 20px; }
    .pctotal .wrap1720 .flxbx .lbx .menus li{ font-size: 30px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li{ padding: 12px 15px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li > .t_dep3 > li > a{ padding: 7px 0; }
    .pctotal .banners > a .bx{ padding-right: 30px; }

    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(2) > li{ padding-top: 110px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(4) > li{ padding-top: 308px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(5) > li{ padding-top: 405px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(6) > li{ padding-top: 552px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(7) > li{ padding-top: 700px; }
}

@media screen and (max-width: 1440px){
    .pctotal .wrap1720 .top .logo > a{ padding: 15px 0; }
    .pctotal .wrap1720 .flxbx .lbx .menus li{ font-size: 24px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li > a{ font-size: 16px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li > .t_dep3 > li > a{ font-size: 14px; }
    .pctotal .banners > a .bx{ padding-left: 30%; }
    .pctotal .banners > a .bx dl dt{ font-size: 28px; }

    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(2) > li{ padding-top: 97px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(4) > li{ padding-top: 276px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(5) > li{ padding-top: 362px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(6) > li{ padding-top: 492px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(7) > li{ padding-top: 619px; }
}

@media screen and (max-width: 1280px){
    .pctotal .wrap1720 .flxbx .lbx .menus li{ font-size: 22px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li{ width: 25%; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li > a{ font-size: 14px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li.add{ display: block; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li.none{ display: none; }
    .pctotal .banners > a .bx .icon{ width: 70px; height: 70px; }
    .pctotal .banners > a .bx dl dt{ font-size: 22px; }
    .pctotal .banners > a .bx dl dt span{ font-size: 16px; }


    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(2) > li{ padding-top: 92px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(4) > li{ padding-top: 265px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(5) > li{ padding-top: 347px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(6) > li{ padding-top: 472px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(7) > li{ padding-top: 591px; }

    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li:nth-of-type(5),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li:nth-of-type(6),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li:nth-of-type(7),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li:nth-of-type(8){ padding-top: 12px; }

    /* 신세계로 소개 메뉴 위치조정 */
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(1) > li:nth-of-type(5),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(1) > li:nth-of-type(6),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(1) > li:nth-of-type(7),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(1) > li:nth-of-type(8){ margin-top: -350px; }

    /* 소통하는 신세계로 메뉴 위치조정 */
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(6) > li:nth-of-type(5),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(6) > li:nth-of-type(6),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(6) > li:nth-of-type(7),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(6) > li:nth-of-type(8){ margin-top: -120px; }


    
}

@media screen and (max-width: 1024px){
    .pctotal .wrap1720 .menuSearch .searchbox input{ font-size: 15px; height: 40px; }
    .pctotal .wrap1720 .menuSearch .searchbox button{ font-size: 24px; }
    .pctotal .wrap1720 .menuSearch .hashtag{ margin-top: 10px; }
    .pctotal .wrap1720 .flxbx{ margin-top: 40px; }
    .pctotal .wrap1720 .flxbx .lbx .menus li{ font-size: 18px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2 > li{ padding: 6px 15px; }
    .pctotal .banners > a .bx{ padding-left: 23%; }

    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(2) > li{ padding-top: 83px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(4) > li{ padding-top: 242px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(5) > li{ padding-top: 320px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(6) > li{ padding-top: 427px; }
    .pctotal .wrap1720 .flxbx .rbx .t_dep2:nth-of-type(7) > li{ padding-top: 536px; }

    /* 신세계로 소개 메뉴 위치조정 */
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(1) > li:nth-of-type(5),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(1) > li:nth-of-type(6),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(1) > li:nth-of-type(7),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(1) > li:nth-of-type(8){ margin-top: -320px; }

    /* 소통하는 신세계로 메뉴 위치조정 */
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(6) > li:nth-of-type(5),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(6) > li:nth-of-type(6),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(6) > li:nth-of-type(7),
    .pctotal .wrap1720 .flxbx .rbx .t_dep2.t_dep2:nth-of-type(6) > li:nth-of-type(8){ margin-top: -100px; padding-top: 0; }
}

@media screen and (max-width: 768px){
    .pctotal{ display: none; }
}



.mobmenu{ position: fixed; top: 0; left: 0; width: 100%; height: 100vh; z-index: 9998; background-color: #fff; display: flex; flex-direction: column; line-height: 1.4; transform: translateY(-100%); transition-duration: 0.6s; opacity: 0; display: none; }
.mobmenu.on{ transform: translateY(0); opacity: 1; }
.mobmenu .t_{ display: flex; justify-content: space-between; width: 100%; border-bottom: 1px solid rgba(0,0,0,0.1); box-sizing: border-box; flex-shrink: 0; }
.mobmenu .t_ .logo > a{ width: 170px; display: block; box-sizing: border-box; padding: 10px 20px; }
.mobmenu .t_ .close{ width: 60px; background-color: #042e24; color: #fff; font-size: 26px; display: flex; align-items: center; justify-content: center; }

.mobmenu .m_{ height: 100%; overflow: auto; font-size: 16px; padding-top: 35px; padding-bottom: 10vh; }
.mobmenu .m_::-webkit-scrollbar{ width: 5px; background-color: rgba(16, 16, 16, 0.1); }
.mobmenu .m_::-webkit-scrollbar-thumb{ width: 5px; border-radius: 10px; background-color: #919191; }
.mobmenu .m_ > li{ width: 100%; position: relative; }
.mobmenu .m_ > li .top{ display: flex; justify-content: space-between; align-items: center; padding: 25px 5%; width: 100%; font-size: 29px; letter-spacing: -0.025em; color: #101010; font-weight: 700; }
.mobmenu .m_ > li .top i{ font-size: 26px; display: block; transition-duration: 0.2s; width: 26px; height: 26px; display: flex; justify-content: center; align-items: center; transition: color .2s; }
.mobmenu .m_ > li .top i::before{ display: block; transition-duration: .2s; }
.mobmenu .m_ > li ._2d_{ background-color: #f8f1f3; padding: 20px 5%; width: 100%; box-sizing: border-box; display: none; }
.mobmenu .m_ > li ._2d_ > li{ width: 100%; position: relative; }
.mobmenu .m_ > li ._2d_ > li .wraps{ display: flex; justify-content: space-between; align-items: center; padding: 20px 0; border-bottom: 1px solid rgba(138, 11, 47, 0.2); font-size: 22px; letter-spacing: -0.025em; font-weight: 500; transition: color .2s; }
.mobmenu .m_ > li ._2d_ > li .wraps i{ font-size: 26px; display: block; transition-duration: 0.2s; width: 26px; height: 26px; display: flex; justify-content: center; align-items: center; transition-duration: .2s; }
.mobmenu .m_ > li ._2d_ > li ._3d_{ padding: 20px; box-sizing: border-box; width: 100%; position: relative; display: none; }
.mobmenu .m_ > li ._2d_ > li ._3d_ > li > a{ display: block; padding: 15px 0; font-size: 20px; letter-spacing: -0.025em; color: rgba(16, 16, 16, 0.8); position: relative; padding-left: 0.6em; text-indent: -0.6em; }
.mobmenu .m_ > li ._2d_ > li ._3d_ > li > a::before{ content: '- '; }

.mobmenu .m_ > li.on .top{ background-color: #042e24; color: #fff; }
.mobmenu .m_ > li.on .top i::before{ width: 12px; height: 12px; border-radius: 50%; background-color: #fff; content: ''; }
.mobmenu .m_ > li.on ._2d_ > li.on .wraps{ border-color: #042e24; color: #042e24; border-width: 2px; font-weight: 700; }
.mobmenu .m_ > li.on ._2d_ > li.on .wraps i::before{ width: 12px; height: 12px; border-radius: 50%; background-color: #042e24; content: ''; }

@media screen and (max-width: 768px){
    .mobmenu{ display: flex; }
}

@media screen and (max-width: 500px){
    .mobmenu .t_ .logo > a{ width: 130px; }
    .mobmenu .t_ .close{ width: 50px; font-size: 22px; }
    .mobmenu .m_{ padding-top: 10px; padding-bottom: 9vh; }
    .mobmenu .m_ > li .top{ padding: 15px 5%; font-size: 20px; }
    .mobmenu .m_ > li .top i{ font-size: 22px; width: 22px; height: 22px; }
    .mobmenu .m_ > li ._2d_{ padding: 10px 5%; padding-bottom: 40px; }
    .mobmenu .m_ > li:last-of-type ._2d_{ padding-bottom: 100px; }
    .mobmenu .m_ > li ._2d_ > li .wraps{ padding: 10px 0; font-size: 16px; }
    .mobmenu .m_ > li ._2d_ > li .wraps i{ font-size: 22px;  width: 22px; height: 22px; }
    .mobmenu .m_ > li ._2d_ > li ._3d_{ padding: 10px; }
    .mobmenu .m_ > li ._2d_ > li ._3d_ > li > a{ font-size: 14px; padding: 5px 0; }
}


#mobInquiry{ position: fixed; bottom: 0; left: 0; width: 100%; z-index: 9998; padding-bottom: 150px; transform: translateY(100%); opacity: 0; transition-duration: 0.6s; }
#mobInquiry.counseling.on{ transform: translateY(0); opacity: 1; }
#mobInquiry.counseling dl{ display: flex; justify-content: space-between; }
#mobInquiry.counseling dl dt{ margin-bottom: 0; }
#mobInquiry.counseling dl dd{ cursor: pointer; }
#mobInquiry.counseling dl dd i{ font-size: 22px; }

@media screen and (max-width: 500px){
    #mobInquiry{ padding-bottom: 80px; }
}

